LogFile=/var/log/zabbix/zabbix_server.log
LogFileSize=0
DebugLevel=4
PidFile=/run/zabbix/zabbix_server.pid
SocketDir=/run/zabbix
DBHost=xx.xx.xx.xx
DBName=sv85_zabbix
DBUser=zabbix_sv85
DBPassword=XXXXXXXXXXX
DBPort=3306
StartPollers=50
SNMPTrapperFile=/var/log/snmptrap/snmptrap.log
CacheSize=1G
CacheUpdateFrequency=600
StartDBSyncers=10
HistoryCacheSize=512M
TrendCacheSize=512M
Timeout=4
AlertScriptsPath=/usr/lib/zabbix/alertscripts
ExternalScripts=/usr/lib/zabbix/externalscripts
FpingLocation=/usr/bin/fping
Fping6Location=/usr/bin/fping6
LogSlowQueries=3000
StatsAllowedIP=127.0.0.1
ServiceManagerSyncFrequency=600
